html,
body,
header,
.jarallax {
  height: 100vh;
}
.jarallax2 {
  height: 70vh;
}
.top-nav-collapse {
            background-color: #ff5d5b !important; 
        }
        .navbar:not(.top-nav-collapse) {
            background: transparent !important;
        }
        
        .bk3:not(.top-nav-collapse) {
            background-color: #2E2E2E !important;
        }
.topsection {
      overflow:hidden;
      /* padding-bottom:56.25%; */
      position:relative;
      height:0;
    }
.BK {
            background-color: #e9e7db !important;
        }
.coral {
            background-color: #ff5d5b !important;
        }
.semi-coral {
            background-color: #ff5d5b !important;
            opacity: 0.6;
            filter: alpha(opacity=60);
        }
.BK2 {
            background-color: #99c4ff !important;
        }
.coral-text {
            color: #ff5d5b !important;
    }
.side-nav .sidenav-bg {
    width: 240px;
}
.back-to-top {
    position: fixed;
    bottom: 5px;
    right: 0px;
    color: #FFF;
    background: #ff5d5b;
    line-height: 33px;
    text-align: center;
    text-decoration: none;
    width: 35px;
    height: 35px;
    border: 0;
    border-radius: 0%;
    display: none;
    cursor: pointer;
    z-index: 9999;
}
.back-to-top:hover {
    background: #4285F4;
}
@media screen and (min-width: 601px) {
div.super {
        font-size: 80px;
        }
        }

@media screen and (max-width: 600px) {
        div.super {
        font-size: 30px;
        }
        }